
#wb_header { height: 25px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1024px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 233px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #615461; }
body.site:before { background: transparent url("../gallery_gen/74f39db868fd518d99e0d67a292afdb0.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1282px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1282px; min-height: 1282px; }
#wb_element_instance0 { top: 0px; left: 814px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 299; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: -1px; left: 0px; min-width: 960px; width: 960px; min-height: 881px; height: 881px; display: block; z-index: 69; }
#wb_element_instance1 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance1 > .wb_shp { background-color: rgba(71, 66, 71, 0.49); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 960px; height: 881px; }
#wb_element_instance2 { top: 890px; left: 10px; min-width: 120px; width: 120px; min-height: 34px; height: 34px; display: block; z-index: 89; }
#wb_element_instance3 { top: 895px; left: 140px; min-width: 700px; width: 700px; min-height: 24px; height: 24px; display: block; z-index: 90; }
#wb_element_instance4 { top: 30px; left: 240px; min-width: 563px; width: 563px; min-height: 48px; height: 48px; display: block; z-index: 102; }
#wb_element_instance5 { top: 140px; left: 18px; min-width: 892px; width: 892px; min-height: 24px; height: 24px; display: block; z-index: 103; }
#wb_element_instance6 { top: 640px; left: 20px; min-width: 106px; width: 106px; min-height: 218px; height: 218px; display: block; z-index: 115; }
#wb_element_instance6 img { width: 106px; height: 218px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 640px; left: 830px; min-width: 106px; width: 106px; min-height: 214px; height: 214px; display: block; z-index: 116; overflow: hidden; }
#wb_element_instance7 img { width: 106px; height: 218px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { top: 640px; left: 190px; min-width: 106px; width: 106px; min-height: 218px; height: 218px; display: block; z-index: 117; }
#wb_element_instance8 img { width: 106px; height: 218px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 640px; left: 411px; min-width: 106px; width: 106px; min-height: 214px; height: 214px; display: block; z-index: 118; overflow: hidden; }
#wb_element_instance9 img { width: 106px; height: 218px; display: block; position: relative; left: 0px; top: -4px; max-width: inherit; }
#wb_element_instance10 { top: 640px; left: 657px; min-width: 106px; width: 106px; min-height: 214px; height: 214px; display: block; z-index: 119; overflow: hidden; }
#wb_element_instance10 img { width: 126px; height: 214px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance11 { top: 103px; left: 396px; min-width: 261px; width: 261px; min-height: 24px; height: 24px; display: block; z-index: 107; }
#wb_element_instance12 { top: 10px; left: 18px; min-width: 220px; width: 220px; min-height: 130px; height: 130px; display: block; z-index: 121; }
#wb_element_instance12 img { width: 210px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 20px; left: 805px; min-width: 95px; width: 95px; min-height: 83px; height: 83px; display: block; z-index: 122; }
#wb_element_instance13 img { width: 95px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 170px; left: 18px; min-width: 925px; width: 925px; min-height: 440px; height: 440px; display: block; z-index: 128; overflow: hidden; }
#wb_element_instance14 img { width: 940px; height: 565.9898794143px; display: block; position: relative; left: -8px; top: -57.906976744186px; max-width: inherit; }
#wb_element_instance15 { top: 890px; left: 853px; min-width: 73px; width: 73px; min-height: 34px; height: 34px; display: block; z-index: 130; }
#wb_element_instance16 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance10 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
